/*-----------------------
MAIN CSS font
------------------------*/
@font-face {
	font-family: 'Graphik';
	src: url('Graphik-Light.woff2') format('woff2'),
		url('Graphik-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Graphik';
	src: url('Graphik-Semibold.woff2') format('woff2'),
		url('Graphik-Semibold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Graphik';
	src: url('Graphik-Regular.woff2') format('woff2'),
		url('Graphik-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Graphik';
	src: url('Graphik-Medium.woff2') format('woff2'),
		url('Graphik-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

/*-----------------------
MAIN CSS START
------------------------*/


body {
	/*font-family: 'Graphik';*/
}
.desktopSite {
	display: block;
}
.mobileSite {
	display: none;
}
.show-mob, .show-tab {
	display: none;
}
.show-desk {
	display: block;
}
.fl {
	float: left;
}
.fr {
	float: right;
}

/*-----------------------
		Footer
------------------------*/
.footer {
	float: left;
	width: 100%;
	border: none;
	padding: 0px;
	margin-top: 0px;
}
.footerBox1 {
	float: left;
	width: 100%;
	background: #f55a8c;
	padding: 60px 0 80px;
}
.ftrBox1 {
	float: left;
	width: 29%;
	text-align: left;
	border-right: 1px solid #fff;
}
.ftr-logo {
	display: inline-block;
	vertical-align: top;
}
.ftrbx1-t1 {
	float: left;
	width: 100%;
	font-size: 17px;
	line-height: 30px;
	color: #fff;
	letter-spacing: 0.5px;
	margin-top: 30px;
	font-weight: 300;
}
.ftr-seals {
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
	margin-top: 20px;
}
.ftrBox2 {
	width: 42%;
	padding-left: 80px;
}
.ftrbx2-hd {
	float: left;
	width: 100%;
	font-size: 23px;
	color: #fff;
	letter-spacing: 0.5px;
	font-weight: 600;
}
ul.frt-list {
	float: left;
	width: 50%;
	margin-top: 15px;
}
ul.frt-list li {
	float: left;
	width: 100%;
	font-size: 17px;
	color: #fff;
	letter-spacing: 0.5px;
	margin-top: 12px;
	font-weight: 300;
}
ul.frt-list li a {
	color: #fff;
}

.ftrBox3 {
	border: none;
	width: 29%;
	padding-left: 55px;
}
ul.ftr-nav {
	float: left;
	width: 100%;
	text-align: left;
}
ul.ftr-nav li {
	float: left;
	width: 100%;
	font-size: 17px;
	line-height: 26px;
	color: #fff;
	letter-spacing: 0.5px;
	font-weight: 300;
	margin-top: 25px;
	padding-left: 50px;
	position: relative;
}
ul.ftr-nav li a {
	color: #fff;
}
ul.ftr-nav li img {
	position: absolute;
	top: 5px;
	left: 0;
}
.ftr-description {
	float: left;
	width: 100%;
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	border: 1px solid #fff;
	letter-spacing: 0.5px;
	padding: 20px;
	margin-top: 60px;
}

a.packageBtn {
	display: block;
	width: 80%;
	margin: 0 auto;
	border-radius: 5px;
	height: 65px;
	overflow: hidden;
	color: #ffffff;
	font-size: 30px;
	line-height: 63px;
	position: relative;
	background: #01bc20;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 0 1px 3px rgb(0 0 0 / 20%);
}

/*-----------------------
		Blue Strip
------------------------*/
.blue-strip {
	float: left;
	width: 100%;
	background: #fff;
border-bottom: 1px solid #dadada;
	padding: 15px 0px 40px 0px;
	margin-top: 0px;
	margin-bottom: -30px;
}
ul.blueStrp-list {
	float: left;
	width: 100%;
}
ul.blueStrp-list li {
	float: left;
	text-align: left;
	position: relative;
	padding-left: 50px;
	padding-right: 50px;
	margin-right: 0px;
}
ul.blueStrp-list li:last-child {
	padding-right: 0;
	margin-right: 0;
}
ul.blueStrp-list li img {
	position: absolute;
	top: 5px;
	left: 0;
	max-width:40px;
}
ul.blueStrp-list img.first {top:12px;}
ul.blueStrp-list img.third {top:-1px;}

ul.blueStrp-list li span {
	font-size: 16px;
	color: #000;
	font-weight: 600;
}
ul.blueStrp-list li p {
	font-size: 14px;
	color: #000;
	margin-top: 0px;
}



/*=======Top Header=======*/
.top-header {
	background: #f55a8c;
	float: left;
	width: 100%;
	text-align: center;
	padding: 7px 0;
}
.top-lft-txt {
	float: left;
	font-size: 15px;
	line-height: 20px;
	color: #fff;
	font-weight: 600;
	margin-top: 5px;
}
.top-header p {
	font-size: 15px !important;
	line-height: 20px !important;
	color: #fff;
	letter-spacing: 0.5px !important;
	font-weight: 900 !important;
}

.top-header p span {
	color: #fad50b !important;
	font-weight: 900;
}

.top-rgt {
	float: right;
	text-align: left;
	font-weight: bold;
}
.top-rgt img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 12px;
}
.top-rgt p {
	display: inline-block;
	vertical-align: middle;
	border-left: 1px solid #fff;
	padding-left: 12px;
	font-size: 15px;
	line-height: 15px;
	color: #fff;
	letter-spacing: 0.5px;
	font-weight: 600;
}

.top-header p {
	font-size: 15px;
	line-height: 20px;
	color: #fff;
	letter-spacing: 0.5px;
	font-weight: 700;
}
.top-fix-bar {
	float: left;
	width: 100%;
	margin-bottom: 90px;
}
.header {
	float: left;
	width: 100%;
	background: #fff;
	height: 90px;
	padding: 12px 0;

	margin-top: -90px;
	top: 90px;
	position: relative;
}
.fixed-nav .header {
	position: fixed;
	z-index: 10;
	-webkit-transition: margin .3s ease-out;
	transition: margin .3s ease-out;
	margin-top: 0;
	top: 0;
}
.logo {
	float: left;
	margin-top: 0px;
}
ul.topMenu {
	position: absolute;
	left: 45%;
	top: 24px;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
ul.topMenu li {
	float: left;
	padding: 0 20px;
	position: relative;
}
ul.topMenu li:after {
	content: '';
	width: 1px;
	background: #cccccc;
	top: 2px;
	bottom: 2px;
	position: absolute;
	right: 0;
}
ul.topMenu li a {
	color: #000;
	font-size: 19px;
	line-height: 19px;
}
ul.topMenu li:last-child:after {
	display: none;
}
ul.topMenu li a:hover, ul.topMenu li a.active {
	color: #f55a8c;
}

.promoBox {
	float: right;
	text-align: center;
	width: 236px;
}
.promo-txt {
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	line-height: 18px;
	color: #fff;
	letter-spacing: 0.5px;
}
.promo-txt span {
	font-weight: 500;
}
.promo-txt img {
	display: inline-block;
	vertical-align: top;
	margin: 3px 2px 0;
}
a.free-btn {
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	color: #fff;
	letter-spacing: 0.5px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 6px 22px 4px;
	border: 1px solid #fff;
	border-radius: 5px;
	margin-top: 8px;
}

.mob-mnu-ic {
	cursor: pointer;
	position: absolute;
	right: 0px;
	top: 18px;
	z-index: 16;
	height: 30px;
}
.mob-mnu-ic button {
	outline: none;
	-webkit-appearance: none;
	background: none;
	padding: 0;
	cursor: pointer;
	border: none;
}
.mob-mnu-ic span {
	color: #000;
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	font-weight: 300;
	margin-top: 4px;
	margin-right: 5px;
}
.bar1, .bar2, .bar3 {
	width: 45px;
	height: 8px;

	background-color: #000;
	transition: 0.4s;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
}
.bar2 {
	margin: 6px 0;
}

.dl-active .bar1 {
	-webkit-transform: rotate(-45deg) translate(-7px, 6px);
	transform: rotate(-45deg) translate(-7px, 6px);
	background: #000;
}
.dl-active .bar2 {
	opacity: 0;
}
.dl-active .bar3 {
	-webkit-transform: rotate(45deg) translate(-14px, -12px);
	transform: rotate(45deg) translate(-14px, -12px);
	background: #000;
}
.mobilemenu {
	left: 0;
	position: fixed;
	top: 106px;
	background: rgba(255, 255, 255, 1);
	z-index: 100;
	right: 0;
	bottom: 0;
	overflow: scroll;
	display: none;
}
.mobimenu-top {
	top: 70px;
}
.mobilemenu li {
	float: left;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #CCC;
}
.mobilemenu li a {
	float: left;
	width: 100%;
	padding: 17px 20px;
	font-size: 25px;
	color: #000;
}
.mobilemenu li a:hover, .mobilemenu li a.active {
	color: #0080bb;
}

a.pg-btn {
	float: left;
	width: 100%;
	height: 67px;
	border-radius: 40px;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	background: #01bc20;
}
a.pg-btn p {
	float: left;
	width: 100%;
	color: #fff;
	line-height: 67px;
	font-size: 32px;
	font-weight: 700;
}
.btn-arw {
	display: inline-block;
	vertical-align: middle;
	margin: -2px 0 0 20px;
}



/*-----------------------
		Pulse
------------------------*/
.pulse {
	animation-name: pulse;
	-webkit-animation-name: pulse;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
@keyframes pulse {
	0% {
		transform: scale(0.9);
	}
	50% {
		transform: scale(1);
	}
	100% {
		transform: scale(0.9);
	}
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.95);
	}
	50% {
		-webkit-transform: scale(1);
	}
	100% {
		-webkit-transform: scale(0.95);
	}

}

.promoBox.opedit1 {
	width: 295px;
}

.promoBox.opedit1 a.pg-btn {
	border-radius: 10px;
	height: 60px;
}

.promoBox.opedit1 a.pg-btn p {
	font-size: 26px;
	height: 60px;
	line-height: 60px;
}

.apm-button{background:#01bc20;color:#fff;text-align:center;border:none;width:100%;border-radius:10px;font-weight:500;padding:14px 35px;font-size:2rem;text-decoration:none;} /* #5685FF */
.apm-button:hover{background:#2D86FF;}
.apm-button.apm-white{background:#fff;color:#F36427;border:2px solid #F36427;width:100%;}


.ctaFloat{background:#f55a8c;position:fixed;bottom:0px;color:#fff;letter-spacing:0px;display:none;width:100%;padding:25px 10px;z-index: 90;}
.ctaFloat span{font-size:2rem;font-weight:500;display:inline-block; margin-right:2rem;color:#fff;}
.ctaFloat .apm-button:hover{background:#fff;color:#01bc20;}

.promise-block{ flex: 0 0 100%; flex-wrap:wrap; margin-bottom:5rem; margin-top:5rem;}
.promise-block .promise-title{text-transform:uppercase;letter-spacing:8px;padding-bottom:2.5rem;}
.promise-block .promise-text{font-size:1.2rem;font-weight:800; align-items: center;  justify-content: center;}
.promise-block .promise-icons{font-size:1rem;  align-items: center;  justify-content: center;line-height:1.25rem;}
.promise-block .promise-icons strong{display:block;}
.promise-block .promise-icons img{max-width:55px;max-height:55px;height:auto;margin-right:15px;}


.sec9{
	float:left;
	width:100%;
	text-align:center;
	padding:50px 0;
	}	
.faq-container{
	float: left;
	width: 100%;
	padding:0 70px;
	text-align: left;
	margin-top: 0px;
	}
.up-slide-dwn{
	float: left;
	width: 100%;
	background: #fff;
	box-shadow: 0 0 8px 2px rgb(0 0 0 / 10%);
	border-radius: 18px;
	padding: 0 35px;
	margin: 15px 0;
	}
.accordion{
	float: left;
	width: 100%;
	text-align: left;
	background: url(../images/close-btn.png) no-repeat 100% center;
	padding: 27px 46px 27px 0;
	font-size: 22px;
	line-height: 26px;
	color: #000;
	font-weight: 500;
	letter-spacing: 0.2px;
	cursor: pointer;
	}	
.acdn-heading.accordion-open {
	background: url(../images/open-btn.png) no-repeat 100% center;
	}
.acdn-content{
	float: left;
	width: 100%;
	padding-bottom:27px;
	}
.faq-txt{
	float:left;
	width:100%; 
	font-size: 18px;
	line-height: 26px;
	letter-spacing:0.5px;
	color: #313131;
	}
.faq-txt-top{margin-top:20px;}
.faq-list{
	float:left;
	width:100%;
	padding-left:20px;
	}
.faq-list li{
	float:left;
	width:100%;
	margin-top:12px;
	list-style-type:disc;
	font-size: 18px;
	line-height: 24px;
	color: #313131;	
	}	

.up-slide-dwn.citations{background:#fbd3df;box-shadow:none; /* margin-top:40px; */ border-radius:5px;}
	.up-slide-dwn.citations .accordion-close{background:url(../images/quote-btn.png) no-repeat 100% center;}
	.up-slide-dwn.citations .accordion-open{background:url(../images/quoteoff-btn.png) no-repeat 100% center !important;}
	.citations ol{list-style-position: inside !important; padding-left:20px;}
	.citations ol li{list-style-type: decimal !important;}
	.citations ol li a:hover{text-decoration:underline;}


@media only screen and (max-width:767px) {
	.desktopSite {
		display: none;
	}
	.mobileSite {
		display: block;
	}

	.show-desk {
		display: none;
	}
	.show-mob {
		display: block;
	}
	.hide-mob {
		display: none;
	}

	.top-header {
		padding: 3px 0 5px;
	}
	.top-header p {
		font-size: 14px;
		line-height: 14px;
		padding-left: 8px;
	}
	.top-rgt {
		float: none;
		display: inline-block;
		vertical-align: middle;
	}
	.top-rgt img {
		margin-right: 3px;
		margin-top: -3px;
	}
	.top-lft-txt {
		display: none;
	}

	.top-fix-bar {
		margin-bottom: 50px;
	}
	.header {
		height: 100px;
		margin-top: -100px;
		top: 100px;
		padding: 13px 0;
	}
	.logo {
		width: 200px;
		margin-top: -5px;
		margin-left: 10px;
	}
	.mob-mnu-ic {
		top: 18px;
		right: 10px;
	}
	.mobilemenu {
		top: 131px;
	}
	.mobimenu-top {
		top: 100px;
	}
	.promoBox {
		display: none;
	}
	.offerStrip .desktop {
		display: none;
	}
	.offerStrip .mobile {
		display: block;
	}
	.container {
		width: 100% !important;
	}
	.prod-quantity {
		display: block;
	}

	.frm-flds {
		width: 100% !important;
		float: none !important;
		margin-bottom: 15px !important;
		clear: both;
		overflow: auto;
	}
	.packageBtn p {
		font-size: 25px;
	}
	.packageBtn {
		margin-left: 0px;
		height: 60px;
		line-height: 60px;
		margin-top: 10px;
		width: 100% !important;
		max-width: 100% !important;
	}
	.modal {
		max-width: 100% !important;
	}
	.modal-body p.ob-content {
		line-height: 2rem;
		margin: 0 0 15px;
	}

	ul.blueStrp-list li {
		width: 50%;
		padding: 0px;
		margin: 0px;
		text-align: center;
		float: left;
		min-height: 180px;
		margin-top: 0px !important;
	}
	ul.blueStrp-list li:nth-of-type(odd) {
		border-right: 1px solid #fff;
	}
	ul.blueStrp-list li:nth-of-type(1), ul.blueStrp-list li:nth-of-type(2) {
		border-bottom: 1px solid #fff;
	}
	ul.blueStrp-list li img {
		position: relative;
		margin: 0 auto;
		margin-bottom: 5px;
		margin-top: 20px;
		display: block;
	}
	ul.blueStrp-list li:after {
		content: none;
	}
	ul.blueStrp-list li span {
		display: block;
		padding: 0px 25px;
	}
	ul.blueStrp-list li p {
		display: block;
		padding: 0px 20px;
	}

	.ssOffer {
		width: 100%;
		max-width: 100%;
	}
	.ssOffer .ssYes {
		left: 45px;
	}
	.ssOffer .ssNo {
		left: 45px;
	}
	.ssOffer .ssClose {
		right: 17px;
	}

	.footerBox1 {
		padding: 30px 0 25px;
	}
	.ftrBox1 {
		width: 100%;
		border: none;
		text-align: center;
	}
	.ftr-seals {
		margin-top: 12px;
		width: 200px;
	}
	.ftrBox2 {
		padding: 0 10px;
		display: inline-block;
		vertical-align: top;
		margin-top: 30px;
		text-align: left;
		float: none;
	}
	.ftrbx2-hd {
		font-size: 18px;
	}
	ul.frt-list {
		margin-top: 0;
		width: 42%;
	}
	ul.frt-list-r {
		float: right;
	}
	.ftrBox3 {
		padding: 0 10px;
		display: inline-block;
		vertical-align: top;
		margin-top: 30px;
		text-align: left;
		float: none;
	}
	ul.ftr-nav li {
		margin-top: 15px;
	}
	.ftr-description {
		font-size: 13px;
		line-height: 18px;
		padding: 12px 15px;
		margin-top: 35px;
	}
	ul.frt-list li {
		font-size: 15px;
		margin-top: 10px;
	}
	ul.ftr-nav li {
		font-size: 15px;
	}
	.ftrbx1-t1 {
		font-size: 16px;
		line-height: 26px;
		margin-top: 20px;
		text-align: center;
	}
	.top-header{padding:10px 0 15px;}
	.top-header p{
		font-size: 30px !important;
	}
	
	.ctaFloat span{display:none;}
	.ctaFloat .apm-button{width:90%;display:block;}

	.blueStrp-list li{width:50%;padding:0px;margin:0px;text-align:center;float:left;min-height:180px;margin-top:0px !important;}
	.blueStrp-list li:nth-of-type(odd){border-right:1px solid #fff;}
	.blueStrp-list li:nth-of-type(1), ul.blueStrp-list li:nth-of-type(2){border-bottom:1px solid #fff;}
	.blueStrp-list li img{position:relative;margin:0 auto;margin-bottom:5px;margin-top:20px;display:block;}
	.blueStrp-list li:after{content: none;}
	.blueStrp-list li span{display:block;padding:0px 25px;}
	.blueStrp-list li p{display:block;padding:0px 20px;}
	.closer{margin-right:30px;}

	
}